/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */


/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
}


/* ACTION BUTTONS
---------------------------------------- */
input.action {
	padding: 2px;
	margin: 0 0 0 10px;
	background-color:#f4f4f4; color:#505050;
	width: 4.5em;
font-size:11px;
border: 1px #a7a7a7;
}

input:focus span, textarea:focus span {
	border: 3px solid #000;
}

input.action:hover,
input.action:focus {
	cursor: pointer;
}

input.submit{
background-color:#f4f4f4; color:#505050;
width: 4.5em;
font-size:11px;
border: 1px #a7a7a7;
}




/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}


.middleColumn {
  	/*display: block;*/
 	margin: 15px 10px 10px 0;
	padding: 4px;
	/*width: 306px;*/
	/*clear: left;*/
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
		color:red;
	}
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	padding: 2px;
	border: 1px solid #A7A7A7;
	color: #000;
	font-size: 0.9em;
	font-weight: normal;
	width: 150px;
}

textarea {
	font-family: Helvetica;
	font-size: 0.9em;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
 	display: block;
	margin: 10px 0 -10px 0;
	color: #777;
	font-size: 1em;
}

label.right {
	display:inline;
}
/* SEARCH BOX 
---------------------------------------- */



#Search {
	width: 105px;
}
input#Search_Form_SearchForm_Search {
	width: 100px;
	padding: 3px;
	margin-left: -4px;
	}
textarea {
	width: 300px;
}

#Remember label.right {
	text-align: left;
}

/* bottoni */
button{
background-color:#f4f4f4; border-left:4px solid #ccc; color:#505050;
}

#Search_Zone {
	width: 400px;
	display: block;
	float:clear;
}

#MyUserProfileForm_UserProfileForm{
    width: 400px;
}

#MyUserProfileForm_UserProfileForm h3{
   margin-top: 16px;
   width:100%;
   clear:both;
   float:left;
}



#MyUserProfileForm_UserProfileForm input{
  text-align:left;
  /*margin-left:1px;*/
  float:right;
  width:150px;
  padding-left:1px;
}

#MyUserProfileForm_UserProfileForm label{
  text-align:right;
  margin-left:2px;
  margin-top:5px;
  margin-bottom:5px;
  float:left;
  width:60%;
  line-height:15px;
  height:20px;
  /*font-weight:bold;*/
}

#MyUserProfileForm_UserProfileForm fieldset {
  width:100%;
  }

  .Actions{
    margin-top:15px;
}



#MyRegistrationForm_Privacy{
    width: 400px;
}

#MyRegistrationForm_Privacy h3{
   margin-top: 16px;
   width:100%;
   clear:both;
   float:left;
}



#MyRegistrationForm_Privacy input{
  text-align:left;
  /*margin-left:1px;*/
  float:right;
  width:150px;
  padding-left:1px;
}

#MyRegistrationForm_Privacy label{
  text-align:right;
  margin-left:2px;
  margin-top:5px;
  margin-bottom:5px;
  float:left;
  width:60%;
  line-height:15px;
  height:20px;
  /*font-weight:bold;*/
}

#MyRegistrationForm_Privacy fieldset {
  width:100%;
  }

